Processing commands for cont...@bugs.debian.org:

> severity 764176 grave
Bug #764176 [josm-plugins] josm-plugins: not installable in sid
Severity set to 'grave' from 'normal'
> stop
Stopping processing here.

Please contact me if you need assistance.
-- 
764176: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=764176
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to